## rust-yffi 0.23.5

=== debian/changelog ===
rust-yffi (0.23.5-1) experimental; urgency=medium

  * Package yffi 0.23.5 from crates.io using debcargo 2.7.8
    (closes: #1108321)

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Jul 2025 18:14:46 +0200
