=== debian/control ===
Source: rust-yffi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-yrs-0.23+default-dev (>= 0.23.5-~~) <!nocheck>,
 librust-yrs-0.23+weak-dev (>= 0.23.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Rene Engelhard <rene@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yffi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yffi
X-Cargo-Crate: yffi
Rules-Requires-Root: no

Package: librust-yffi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-json-1+default-dev,
 librust-yrs-0.23+default-dev (>= 0.23.5-~~),
 librust-yrs-0.23+weak-dev (>= 0.23.5-~~)
Provides:
 librust-yffi+default-dev (= ${binary:Version}),
 librust-yffi-0-dev (= ${binary:Version}),
 librust-yffi-0+default-dev (= ${binary:Version}),
 librust-yffi-0.23-dev (= ${binary:Version}),
 librust-yffi-0.23+default-dev (= ${binary:Version}),
 librust-yffi-0.23.5-dev (= ${binary:Version}),
 librust-yffi-0.23.5+default-dev (= ${binary:Version})
Description: Bindings for the Yrs native C foreign function interface - Rust source code
 Source code for Debianized Rust crate "yffi"
