=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yffi 0.23.5 --all-targets --all-features
Features: test-name=rust-yffi:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yffi 0.23.5 --all-targets
Features: test-name=librust-yffi-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yffi 0.23.5 --all-targets --no-default-features
Features: test-name=librust-yffi-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
